<?php
    $admin_link .= 'show-participant&save=true&participant=' . $participant->id;
?>
<form method="post" action="<?= $admin_link; ?>">
    <h2>
        <?= __('Paricipant details', BDP_LV_PLUGIN_SLUG); ?>
        <input type="text" name="vorname" style="width: 100px;" value="<?= $participant->vorname; ?>">
        <input type="text" name="nachname" style="width: 100px;" value="<?= $participant->nachname; ?>">
    </h2>
    <?php
        include dirname(__FILE__) . '/Partials/admin/teilidaten.php';
        include dirname(__FILE__) . '/Partials/admin/allergien.php';
        include dirname(__FILE__) . '/Partials/admin/kontaktdaten.php';
    ?>
</form>
<style>
    table td:nth-child(1) {
        font-weight: bold;
    }

    @media screen and (max-width: 750px) {
        table td:nth-child(1) {
            padding-right: 20px; !important;

        }
        select {
            width: 200px !important;
        }
    }
</style>
